Subject: Re: [lojban] Random lojban questions/annoyances.

From: John Cowan <[email-masked]>
Date: Sun, 25 Mar 2001 18:24:46 -0500 (EST)

And Rosta scripsit:

> I'm not being confused by 'know'. I want to know what a ve djuno is,
> and also to know how "X djuno P fo Y" and "X djuno not-P fo Z" could
> be true.

After Galileo, some people held that the heliocentric theory of the
solar system was theologically false, but philosophically (i.e.
scientifically) true. For Y substitute "science"; for Z substitute
"theology".

Roughly speaking, a veldjuno is a mental gadget which accepts various
statements and tells you which ones are true.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter